[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] trying virt-Manager 0.8.2 but getting error messgaes



On Thu, Jan 14, 2010 at 01:41:27PM +0000, Sharadha Prabhakar (3P) wrote:
> I'm runnning virt-Manager 0.5.4 on debian 4.1.1-21 
> Libvirt version 0.7.4, python 2.4
> I'm writing a XenAPI driver for libvirt to support
> XenServer. Right now, every virtManager call goes to
> Libvirt and reaches my API.

That's nice to hear !  We've needed a XenAPI driver for while now. I'd
encourage you to not wait until it is 'perfect' to post it to libvirt
upstream mailing list. It is worth posting, even work-in-progress cod
just to alert people to the work & get some early code review tips and
feedback.

As well as testing with virt-manager, I'd recommend testing with the
libvirt-TCK which should identify problems with the driver implementation
that virt-manager wouldn't highlight

Regards,
Daniel
-- 
|: Red Hat, Engineering, London   -o-   http://people.redhat.com/berrange/ :|
|: http://libvirt.org  -o-  http://virt-manager.org  -o-  http://ovirt.org :|
|: http://autobuild.org       -o-         http://search.cpan.org/~danberr/ :|
|: GnuPG: 7D3B9505  -o-  F3C9 553F A1DA 4AC2 5648 23C1 B3DF F742 7D3B 9505 :|


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]